## libdvdcss-pkg 1.2.12+1~abSID+0

=== debian/changelog ===
libdvdcss-pkg (1.2.12+1~abSID+0) sid-ab-experimental; urgency=low

  * Build for sid-ab-experimental
  * [55c28f9] libdvdcss/*.install: Make compatible with non-multiarch builds.
  * [b98aed8] debian/b-i_libdvdcss.sh: [squeeze] md5sum: use --status, not --strict (not in squeeze md5sum).
  * [6d96b34] Make host package cl authorative, and allow 'any' Debian version.
  * MINI_BUILDD: BACKPORT_MODE
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab-experimental

 -- Stephan Sürken <absurd@debian.org>  Wed, 13 Feb 2013 13:19:06 +0000

libdvdcss-pkg (1.2.12+1) unstable; urgency=low

  * First release (Closes: #687624).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 30 Jan 2013 14:58:20 +1100
