=== libdvdcss/debian/changelog ===
libdvdcss (1.2.12-1) UNRELEASED; urgency=low

  * New upstream release (Closes: #154281).
  * Packaging update:
    + forking libdvdcss2 from deb-multimedia.org
      (Thanks to Christian Marillat <marillat@deb-multimedia.org>).
    + source and .deb compression to xz.
    + debian/copyright to copyright-format-1.0.
    + debian/watch is updated to fetch any version, not just the last one.
    + added symbols file.
    + debian/control:
      * minor lintianisation and reformatting.
      * Homepage URL is updated.
      * new package description.
    + install files AUTHORS, README and upstream changelog i.e. NEWS.
    + debian/rules:
      * added get-orig-source target.
      * build with --disable-static --disable-doc.
    + use dh-autoreconf to update GNU tool chain.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 03 Sep 2012 10:18:11 +1000
