=== libdvdcss/debian/control ===
Source: libdvdcss
Section: libs
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dh-autoreconf
Homepage: https://download.videolan.org/developers/libdvdcss.html

Package: libdvdcss2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libdvdcss0 (<= 1.0.0-0.0)
         ,libdvdcss-dev (<= 0.0.3-3)
         ,libdvdcss2-dev (<= 1.2.10-0.0)
Provides: libdvdcss
Description: library for accessing encrypted DVDs
 libdvdcss is a library for accessing and unscrambling DVDs encrypted
 with the Content Scramble System (CSS).
 libdvdcss is part of the VideoLAN project.
 .
 This package provides runtime libraries.

Package: libdvdcss-dev
Architecture: any
Multi-Arch: same
Depends: libdvdcss2 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Replaces: libdvdcss2-dev
Conflicts: libdvdcss2-dev
Description: library for accessing encrypted DVDs - development files
 libdvdcss is a library for accessing and unscrambling DVDs encrypted
 with the Content Scramble System (CSS).
 libdvdcss is part of the VideoLAN project.
 .
 This package provides development files.
