## libdvdcss-pkg 1.2.12+1~abSID+1

=== debian/changelog ===
libdvdcss-pkg (1.2.12+1~abSID+1) sid-ab-unstable; urgency=low

  * Build for sid-ab-unstable
  * [55c28f9] libdvdcss/*.install: Make compatible with non-multiarch builds.
  * [b98aed8] debian/b-i_libdvdcss.sh: [squeeze] md5sum: use --status, not --strict (not in squeeze md5sum).
  * [6d96b34] Make host package cl authorative, and allow 'any' Debian version.
  * MINI_BUILDD: BACKPORT_MODE
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab-unstable

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Feb 2013 20:09:26 +0000
