=== debian/control ===
Source: libdvdcss-pkg
Section: contrib/utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), devscripts
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdcss-pkg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdcss-pkg.git

Package: libdvdcss-pkg
Architecture: all
Depends: ${misc:Depends}
        ,build-essential
        ,debhelper (>= 9)
        ,devscripts
        ,dh-autoreconf
Description: download, build and install libdvdcss package
 This package will automatically download, build and install
 libdvdcss on your system.
 .
 libdvdcss is a library for accessing and unscrambling DVDs encrypted
 with the Content Scramble System (CSS).
 libdvdcss is a free software but Debian is not shipping it
 due to fears of running afoul of DMCA-style laws.
